@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Slabo+27px|Questrial);

/* Global Styles */
html * {
    outline: 0 !important;
}

html,
body {
    height: 100%;
}

body {
    padding-top: 51px;
	font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1{
	font-weight:bold;
	font-size:24px;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */
.carousel-indicators {
    text-align: left;
}

.carousel-caption h2{
	display:none;
}

.slide_banner_middle{
	background-color:#000000
}

.carousel-inner {
    top: -1px;
}

/*navbar*/
.navbar-fixed-top {
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.41);
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #777;
}

.logo{
	position: relative;
    top: -9px;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.navbar .nav > li > a {
    color: #FFFFFF;
	font-weight:bold;
}


.navbar .nav > li > a:hover {
	background-color:#505050;
    color: #FFFFFF;
    font-weight: bold;
}

/*search*/
#search_box{
	padding-top:8px;
	padding-bottom:8px;
	display:none;
}

/*autocomplete background*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
	background-color: #222222;
}


.video-list-thumbs {
}
.video-list-thumbs > li {
    margin-bottom: 12px;
}
.video-list-thumbs > li:last-child {
}
.video-list-thumbs > li > a {
    background-color: #212121;
    border-radius: 10px;
    color: #fff;
    display: block;
    padding: 8px;
    position: relative;
}

.video-list-thumbs > li > a.video-seperate-link {
    background-color: #FFFFFF;
    border-radius: 10px;
    color: #000;
    display: block;
    padding: 8px;
    position: relative;
}

.video-list-thumbs > li > a:hover.video-seperate-link {
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    transition: all 500ms ease 0s;
}

.video-list-thumbs > li > a:hover {
    background-color: #000;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    transition: all 500ms ease 0s;
}
.video-list-thumbs h2 {
    bottom: 0;
    color: #aeaeb2;
    font-size: 11px;
    height: 100%;
    margin: 8px 0 0;
    text-align: center;
}

.video-list-thumbs .glyphicon-play-circle {
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    top: 31%;
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle {
    color: #fff;
    opacity: 1;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
    transition: all 500ms ease 0s;
}
.video-list-thumbs .duration {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    left: 12px;
    line-height: 13px;
    padding: 2px 3px 1px;
    position: absolute;
    top: 12px;
}
.video-list-thumbs > li > a:hover .duration {
    background-color: #000;
    transition: all 500ms ease 0s;
}

#holder {
    height: 220px;
    overflow: scroll;
}
#place {
    margin: 0;
    position: relative;
}
#place a {
    font-size: 0.6em;
}
#place li {
    list-style: outside none none;
    position: absolute;
}
#place li:hover {
    cursor: pointer;
}
#place .seatHeading {
    background: #dddbdc none repeat scroll 0 0;
    border: 2px solid #dddbdc;
    font-weight: bold;
    padding: 1px;
    position: absolute;
    top: 15px;
    width: 10px;
}
#place .seat {
    background: transparent url("../img/icons/W_chair.gif") no-repeat scroll 0 0;
    display: block;
    height: 16px;
    width: 16px;
}
#place .seat a {
}

#place .selectedSeat {
    background-image: url("../img/icons/Gy_chair.gif");
}

#place .blockedSeat {
    background-image: url("../img/icons/G_chair.gif");
}

#place .printedSeat {
    background-image: url("../img/icons/PP_chair.gif");
}

#place .organiserSeat {
    background-image: url("../img/icons/O_chair.gif");
}


#place .selectingSeat {
    background-image: url("../img/icons/R_chair.gif");
}
#place .row-3, #place .row-4 {
    margin-top: 10px;
}
#seatDescription {
    padding: 0;
}
#seatDescription li {
    float: left;
    height: 35px;
    list-style: outside none none;
    padding-left: 35px;
}
 
.center_seats {
    float: none;
    margin: 0 auto;
    width: 100%;
}


::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.countdownbox{
    background-color: #fcf8e3;
}

.block_height{
	min-height: 73px;
}

.block_height_price{
	min-height: 100px;
}

#countdown{
	width:50px;
	font-size:30px;
}

#countdown_payment{
	width:50px;
	font-size:30px;
}

#seat_selection_block{
	padding-top:30px;
	overflow:scroll;
}
#ticket_total_display{
	color:#E22126;
	font-weight:bold;
	font-size:30px;
}

.price_total_tickets{
	font-weight:bold;
	font-size:30px;
}

.event_tickets{
	border: 1px solid #eee;
}

.event_tickets  .heading{
	background-color:#e22226;
	color:#fff;
}

.event_tickets .row{
	padding:10px;
	border-bottom: 1px solid #eee;
}

.event_tickets .heading > div > h2{
	font-size:14px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 0;
    margin-top: 0;
}

.well-transparent {
    background-color: transparent;
}

.thumbnail-transparent{
    border:none;
}

#accordion .panel-title{
	font-weight:bold;
}

footer {
    margin: 0px;
}

.footer {
    background-color: #000000;
    height: 100%;
}
.footer, .footer a {
    color: #ffffff;
}

.footer, .footer a, .footer a:focus, .footer a:hover {
    color: #ffffff;
}

.footer_payment_ssl_hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e22226 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 3px 0 0;
    display: block;
    height: 2px;
    margin: 1em 0;
    padding: 0;
}

.footer_payment_iframe {
    background-color: #ffffff;
    border: medium none;
    height: 280px;
    overflow: hidden;
    width: 300px;
}

.footer_payment_hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: dashed;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}

.panel-heading{
	font-weight:bold;
}

.bold{
	font-weight:bold;
}

.event_video{
	padding-bottom:10px;
	margin-bottom:10px;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: center;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
}


.event_video{
	padding-bottom:10px;
	margin-bottom:10px;
}

.underline{
	text-decoration:underline;
	font-size:10px;
}

.thumbnail .caption {
    padding: 0px;
	color:#6c6c6c;
}

.thumbnail .caption h6 {
    font-weight:bold;
}

.breadcrumb {
	margin-top: 10px;
    margin-bottom: 0px;
}

h1 {
    margin-top: 10px;
}

.organised_by{
	text-decoration:underline;
}

.organised_by:hover{
	text-decoration:overline;
}



.padding_top{
	padding-top:10px;
}

.padding_top_bottom{
	padding-top:10px;
	padding-bottom:10px;
}

.padding_top_20{
	padding-top:20px;
}

.padding_top_10{
	padding-top:10px;
}

/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

a,a:focus, a:hover {
    color: #222222;
}

.img-hover:hover {
    opacity: 0.8;
}

.page-header_event {
    border-bottom: 1px solid #eee;
    margin: 10px 0 20px;
    padding-bottom: 9px;
}

.page-header_event_pg {
    border-bottom: 1px solid #eee;
}

.vertical-align-middle{
	vertical-align:middle;
}

.alert_btn{
	padding-top:10px;
	padding-bottom:10px;
}


#info-bar {
	background: #fffbe5 none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #666;
	text-align: center;
	height:30px;
	padding-top: 5px;	
}

.modal-open[style="padding-right: 17px;"] .navbar-fixed-top,
.modal-open[style="padding-right: 17px;"] .navbar-fixed-bottom {
padding-right: 17px;
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  10px;}
.right-addon .glyphicon { right: 20px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.tooltip_width .tooltip-inner{
	max-width: 250px;
}


#exTab1 .tab-content {
  background-color: #ffffff;
  padding : 5px 15px;
}

/* remove border radius for the tab */
#exTab1 .nav-pills > li > a {
  border-radius: 0;
}


.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
}

.nav-tabs {
    text-align:center;
}

.footer_links > li > a:hover{
	color:#ffffff;
	text-decoration:underline;
}

/* Push */
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.hvr-push {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.btn-buy { 
  color: #ffffff; 
  background-color: #222222; 
  border-color: #222222; 
} 
 
.btn-buy:hover, 
.btn-buy:focus, 
.btn-buy:active, 
.btn-buy.active, 
.open .dropdown-toggle.btn-buy { 
  color: #ffffff; 
  background-color: #525252; 
  border-color: #222222; 
} 
 
.btn-buy:active, 
.btn-buy.active, 
.open .dropdown-toggle.btn-buy { 
  background-image: none; 
} 
 
.btn-buy.disabled, 
.btn-buy[disabled], 
fieldset[disabled] .btn-buy, 
.btn-buy.disabled:hover, 
.btn-buy[disabled]:hover, 
fieldset[disabled] .btn-buy:hover, 
.btn-buy.disabled:focus, 
.btn-buy[disabled]:focus, 
fieldset[disabled] .btn-buy:focus, 
.btn-buy.disabled:active, 
.btn-buy[disabled]:active, 
fieldset[disabled] .btn-buy:active, 
.btn-buy.disabled.active, 
.btn-buy[disabled].active, 
fieldset[disabled] .btn-buy.active { 
  background-color: #222222; 
  border-color: #222222; 
} 
 
.btn-buy .badge { 
  color: #222222; 
  background-color: #ffffff; 
}

/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

#homepage_tab_header{
	border-color: #ffffff;
}

#exTab2{
	background-color: #ffffff;
}

/* RATER PLUGIN */
.ui-rater>span {vertical-align:top;}
.ui-rater-rating {margin-left:.8em}
.ui-rater-starsOff, .ui-rater-starsOn {display:inline-block; height:18px; background:url('../img/stars.png') repeat-x 0 0px;}
.ui-rater-starsOn {display:block; max-width:90px; top:0; background-position: 0 -36px;}
.ui-rater-starsHover {background-position: 0 -18px!important;}

.ui-rater-starsOff{
	width:90px;
}

.ui-rater-starsOn-width-0px{
	width:0px;
}

.ui-rater-starsOn-width-20px{
	width:20px;
}

.ui-rater-starsOn-width-40px{
	width:40px;
}

.ui-rater-starsOn-width-50px{
	width:50px;
}

.ui-rater-starsOn-width-70px{
	width:70px;
}

.ui-rater-starsOn-width-100px{
	width:100px;
}


.stat{
margin:35px;
}

.text-overflow{
	overflow:hidden;
	height:2.5em;
}

.error_rating{
	color:red;
	display:none;
}

.panel-heading h2{
	font-size: 14px;
	margin:0px;
	font-weight:bold;
}
.video-link h3{
	font-size: 12px;
	margin:0px;
	text-align:center;
}

.caption h3,.caption h4{
	font-size: 12px;
	margin:0px;
	text-align:center;
}

.footer_block h5, .footer_block h6{
	font-size: 14px;
	margin:0px;
	padding-bottom:10px;
}

.display_block{
	display:block;
}

.display_none{
	display:none;
}

.centered {
   text-align: center;
   font-size: 0;
}
.centered > div {
   float: none;
   display: inline-block;
   text-align: left;
   font-size: 13px;
}
.heading_homepage_h1{
	font-size:16px;
}

.need_assistance{
	font-size: 25px;
}

.coupon {
    border: 3px dashed #bcbcbc;
    border-radius: 10px;
	padding:10px;
}
.red{
	color:red;
}

#promo_subscribe_form{
	background:url('/assets/img/congruent_outline.png');
	padding:50px;
	color:#ffffff;
}

#promo_subscribe_form a{
	color:#ffffff;
}

#music_form{
	background:url('/assets/img/congruent_outline.png');
}

.music_text{
	color:#ffffff;
}

.music_text a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.collectionPrice{
	font-size:27px;
}

.songs_list li:hover{
	background:#F5F5F5;
	display:block;
}

.celebrity_track_artistName{
	padding:0px 12px;
}

.social_footer li a:hover{
	background:#E3262A;
}

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

.homepg_event_bottom{
	padding-bottom:15px;
}

.accordion{margin: 0 auto;}
.accordion-toggle {border-bottom: 1px solid #cccccc;cursor: pointer;margin: 0;padding: 20px 0;position: relative; font-weight:bold;}
.accordion-toggle.active:after{content:"";position:absolute;right:0;top:17px;width:0;height:0;border-bottom:5px solid #f00;border-left:5px solid rgba(0,0,0,0);border-right:5px solid rgba(0,0,0,0);}
.accordion-toggle:before{content:"";position:absolute;right:0;top:17px;width:0;height:0;border-top:5px solid #000;border-left:5px solid rgba(0,0,0,0);border-right:5px solid rgba(0,0,0,0);}
.accordion-toggle.active:before{display:none;}
.accordion-content {display: none;}
.accordion-toggle.active {color: #ff0000;}